Py ERFA:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- PyERFA v2.0.0.1 »
- erfa Package »
- cpv

# cpv

erfa.cpv(pv)

  Copy a position/velocity vector.

  Parameters
    pv double array
  Returns
    c double array

  Notes

  Wraps ERFA function `eraCpv`. The ERFA documentation is:

      - - - - - - -
       e r a C p v
      - - - - - - -

      Copy a position/velocity vector.

      Given:
         pv     double[2][3]    position/velocity vector to be copied

      Returned:
         c      double[2][3]    copy

      Called:
         eraCp        copy p-vector

      This revision:  2021 May 11

      Copyright (C) 2013-2021, NumFOCUS Foundation.
      Derived, with permission, from the SOFA library.  See notes at end of file.